[SCREEN]
Mask=small_popup_mask.bmp
Normal=key_shortcut_normal.jpg
Over=key_shortcut_over.jpg
Down=key_shortcut_down.jpg
Disable=key_shortcut_normal.jpg

[BUTTONPOS]
1=EDIT_MACRO_SET_NAME,0,0,0,0,
2=BUTTON_OK,319,209,90,37,
3=BUTTON_CANCEL,424,209,90,37,
4=BUTTON_EXIT,504,12,17,17,
5=Ctrl,0,0,0,0,
6=Shift,88,87,22,22,
7=Alt,204,87,22,22,
8=Win+,326,87,22,22,
9=Win+,88,124,22,22,
10=Single Key,173,125,53,17,
